<?php
try {
    $db = new PDO("mysql:host=localhost;dbname=simmerma_norman", "simmerma_norman", "1B]K8j-8_4HF");
    $db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Database connection failed: " . $e->getMessage());
}
?>
